Subject: new function needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 29 Nov 2007 12:16:33 -0500

Mike,
I was wondering if you could add a feature that requires (or at least prompts) the phone users (including TELE) to put in a physical address for orders with 2 - csets or more.  Can you make the actual box a different color so it stands out and doesn't look the same as the other prompt boxes as well please.  Let me know if you need more explanation of what I am requesting.
Also, when can I expect to have the shipping functions and other requests in place?  Can this be done tonight?  Let me know asap
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]